<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="8eb3c9e9a8270136" weblate-flags="no-wrap">
        <source>[[!meta title="Uninstalling Tails"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="df20380d21aa6fd4" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/uninstall.intro" raw="yes" sort="age"]]
</source>
        <target state="needs-translation">[[!inline pages="doc/reset.intro.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="71bf4dc227fa4fed">
        <source>[[Uninstalling Tails using Windows|uninstall/windows]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="01ceae1e2a2aae0e">
        <source>[[Uninstalling Tails using macOS|uninstall/mac]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fd807c0714d6e186">
        <source>[[Uninstalling Tails using Linux|uninstall/linux]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a4d1140e0ba56969">
        <source>[[Uninstalling Tails using Tails itself|uninstall/tails]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
